Subject: Re: Assume at least POSIX.1-1988 for fcntl.h

From: Paul Eggert <[email-masked]>
Date: Thu, 15 Nov 2012 12:07:37 -0800

On 11/15/12 09:42, Eli Zaretskii wrote:
> Thanks, please hold on to it for a few days, until I or someone else
> will have time to study it more closely.

I'll hold onto it for a bit, but there's no need for a close review
process here.  The code works fine on POSIXish hosts and we've done a
quick scan for plausible failures on Windows hosts and have come up
dry.  Any problems that come up on Windows will likely be either
easy-to-fix compilation issues, or further simplifications of the code
that will not fix bugs.